HylaFAX Remote PAM Authentication Bypass Vulnerability

The HylaFAX daemon is reported prone to a vulnerability that could allow unauthorized access to the HylaFAX service. Reportedly, the issue presents itself due to a flaw in its PAM (Pluggable Authentication Modules) usage.

A remote attacker may exploit this vulnerability to gain unauthorized access to the affected service.


 

Privacy Statement
Copyright 2010, SecurityFocus